RubyGems Navigation menu

aws-sdk-directconnect 1.0.0.rc4

Official AWS Ruby gem for AWS Direct Connect. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.77.0 - July 03, 2024 (72.5 KB)
  2. 1.76.0 - July 02, 2024 (72.0 KB)
  3. 1.75.0 - June 25, 2024 (72.0 KB)
  4. 1.74.0 - June 24, 2024 (72.0 KB)
  5. 1.73.0 - June 19, 2024 (72.0 KB)
  6. 1.0.0.rc4 - May 05, 2017 (30.5 KB)
显示所有版本 (共 93 个)

Runtime 依赖 (2):

aws-sdk-core = 3.0.0.rc1
aws-sigv4 ~> 1.0

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 71,787,126

这个版本 3,863

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

链接: